diff -u /home/oub/ALLES/HebrewEmacs24/Leim-org/leim-list.el /home/oub/ALLES/HebrewEmacs24/Xemacs/leim-list.el
--- /home/oub/ALLES/HebrewEmacs24/Leim-org/leim-list.el	2013-11-30 18:13:36.537795278 +0100
+++ /home/oub/ALLES/HebrewEmacs24/Xemacs/leim-list.el	2013-11-30 18:13:36.545804886 +0100
@@ -1,4 +1,4 @@
-;;; leim-list.el -- list of LEIM (Library of Emacs Input Method) -*-coding: iso-2022-jp;-*- 
+;;; leim-list.el -- list of LEIM (Library of Emacs Input Method) -*-coding: iso-2022-jp;-*-
 ;;
 ;; This file contains a list of LEIM (Library of Emacs Input Method)
 ;; in the same directory as this file.  Loading this file registeres
@@ -240,6 +240,23 @@
 All other keys are the same as on standard US keyboard."
  "quail/czech")
 (register-input-method
+ "czech-translit" "Czech" #'quail-use-package
+ "cz-tr" "Intuitively transliterated keyboard layout for Czech:
+    aa -> ,Aa(B, ee -> ,Ai(B, AA -> ,AA(B ...
+    cc -> ,Bh(B, rr -> ,Bx(B , tt -> ,B;(B ...
+    nj -> ,Br(B, dj -> ,Bo(B
+    ie -> ,Bl(B
+    uu -> ,Az(B
+    uo -> ,By(B
+exceptions and strange cases:
+    iee -> i,Ai(B
+    iie -> ie
+    eee -> ee
+other
+    iii -> i
+"
+ "quail/czech")
+(register-input-method
  "slovak" "Slovak" #'quail-use-package
  "SK" "Standard Slovak keyboard."
  "quail/slovak")
@@ -583,3 +600,48 @@
  "croatian" "Croatian" 'quail-use-package
  "HR" "\"Standard\" Croatian keyboard."
  "quail/croatian")
+(register-input-method
+ "hebrew" "hebrew" 'quail-use-package
+ "[2],Hr[0](B" "Hebrew SI-1452 input method. Only Hebrew-related characters are considered."
+ "quail/hebrew")
+(register-input-method
+ "hebrew-new" "Hebrew" 'quail-use-package
+"[2],Hr[0](B"  "Hebrew SI-1452 new draft input method."
+ "quail/hebrew")
+(register-input-method
+ "hebrew-lyx" "Hebrew" 'quail-use-package
+"[2],Hl%Gִ%@[0](B" "Hebrew LyX input method. Based on LyX keyboard layout.
+Additional mappings for Rafe and Yiddish ligatures."
+ "quail/hebrew")
+(register-input-method
+ "hebrew-full" "Hebrew" 'quail-use-package
+"[2],Hr%Gִ֫%@[0](B" "Hebrew Full method. Provides access to all Hebrew characters suitable to Modern Hebrew.")
+(register-input-method
+ "hebrew-biblical-tiro" "Hebrew" "[2],Hz%Gִ%@x%Gֹ%@[0](B" 'quail-use-package
+"Biblical Hebrew Tiro input method. Based on Society of Biblical Literature's Tiro keyboard layout.
+Not suitable for modern Hebrew input.")
+(register-input-method
+ "hebrew-biblical-sil" "Hebrew" "[2],Hq%Gִ%@l[0](B" 'quail-use-package
+"Biblical Hebrew SIL input method.
+Based on Society of Biblical Literature's SIL keyboard layout.
+Phonetic and not suitable for modern Hebrew input.")
+(register-input-method
+ "yiddish-royal" "Hebrew" "%Gײ%@[2],Hx[0](B" 'quail-use-package
+ "Yiddish Royal input method.Based on Royal Yiddish typewriter.
+Better for yiddish than Hebrew methods.")
+(register-input-method
+ "yiddish-keyman" "Hebrew" "%Gײ%@[2],Hw[0](B" 'quail-use-package
+ "Yiddish Keyman input method.Based on Keyman keyboard layout.
+Better for yiddish than Hebrew methods.")
+(register-input-method
+ "hebrew-phonetic-xkb" "Hebrew" "[2],Ht[0](B" 'quail-use-package 
+"Hebrew phonetic (XKB) input method. Based on the XKB hebrew-phonetic
+keyboard layout, layout that attempts to match Hebrew letters to
+English phonetic equivalents, some of its chars however are mapped
+according to their shape, as o--> samesh.")
+(register-input-method 
+ "hebrew-phonetic-qwerty" "Hebrew" "[2],Hs[0](B" 'quail-use-package 
+"Hebrew phonetic input method. Based on the KDE hebrew-phonetic
+keyboard layout, layout that attempts to match Hebrew letters to
+English phonetic equivalents.  It is however modified, c=chet x zadik,
+o=wav y=ain e=aleph. Moreover some but not all niqqud are added.")
